@charset "utf-8";
/* CSS Document */

body {
    background-color: black;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/bg_webshop.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-position: top center;
    overflow: hidden;
}

nav {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/nav_webshop.jpg);
    background-repeat: repeat-x;
    background-position: top center;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 89px;
}

div.nav {
    margin: 0 auto;
    padding: 20px 25px 19px 25px;
    width: 1024px;
    height: 974px;
    height: auto;
    line-height: 26px;
}

div.nav > img.logo {
    margin: 0 5px 0 0;
    padding: 0px;
    display: block;
    float: left;
}

div.nav > img.title {
    margin: 30px 227px 16px 0;
    padding: 0px;
    display: block;
    float: left;
}

div.nav > a {
    float: left;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    color: white;
}

div.nav > a:link {
    color: white;
    text-decoration: none;
}

CSS width IE div.nav > a:visited {
    color: white;
    text-decoration: none;
}

div.nav > a:hover {
    color: #ff6d00;
    text-decoration: none;
}

div.nav > a:active {
    color: white;
    text-decoration: none;
}

div.nav > div.separator {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_navseparator.png);
    background-repeat: no-repeat;
    background-position: center;
    display: inline;
    float: left;
    width: 45px;
    height: 32px;
}

.section_s {
    padding: 0px;
    margin: 0 auto;
    width: 1024px;
    height: 597px;
}

.section_s p {
    margin: 0px;
    width: auto;
}

.section_s p.label {
    padding: 8px 0px 0px 0px;
    margin-right: 35px;
    width: 70px;
    display: inline;
    float: left;
}

.section_s p.label2 {
    padding: 8px 0px 0px 6px;
    width: 142px;
    height: 23px;
    display: inline;
    float: left;
}

.section_s > div.window {
    margin: 26px auto auto auto;
    padding: 33px 34px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_window.png);
    background-repeat: no-repeat;
    width: 905px;
    height: 508px;
    float: left;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    color: #bdbdbd;
}

.section_s > div.window > div.note {
    width: 536px;
    height: 25px;
    margin: 0px;
    padding: 0px;
    position: relative;
    top: 384px;
}

.section_s > div.window > div.content1 {
    width: 536px;
    height: 399px;
    margin: 0px;
    padding: 0px;
    display: inline;
    float: left;
    line-height: 19px;
}

.section_s > div.window > div.content1 > h1 {
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
}

.section_s > div.window > div.content2 {
    width: 477px;
    height: 299px;
    margin: 0px;
    padding: 100px 50px 0px 0px;
    display: inline;
    float: left;
    line-height: 19px;
}

.section_s > div.window > div.content2 > h1 {
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
}

.section_s > div.window > div.figbox {
    width: 358px;
    height: 369px;
    margin: 30px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
    display: inline;
    float: left;
}

.section_s > div.window > div.box {
    margin: 41px 0px 0px 0px;
    padding: 20px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_confirmbox.png);
    background-repeat: no-repeat;
    width: 329px;
    height: 317px;
    display: inline;
    float: left;
}

.section_s > div.window > div.box > h1 {
    margin: 0px;
    font-size: 14px;
    font-weight: bold;
}

.section_s > div.window > div.box > h2 {
    margin: 0px;
    font-size: 14px;
    font-weight: normal;
    color: #ff9000;
}

.section_s > div.window > div.box > p.price {
    color: #ff9000;
}

.section_s > div.window > div.box > div.separator {
    margin: 0px;
    padding: 0px;
    background-color: white;
    background-repeat: no-repeat;
    width: 333px;
    height: 1px;
}

.section_s > div.window > div.box > form {
    margin: 0px 39px;
    padding: 0px;
    width: 256px;
}

.section_s > div.window > div.box > form input {
    margin: 0px;
    padding: 5px;
    background-color: transparent;
    border: solid 1px;
    border-color: #555555;
    width: 136px;
    height: 19px;
    color: white;
    font-size: 18px;
}

.section_s > div.window > ol.number {
    list-style: decimal;
}

.section_s > div.window > ul.disc {
    list-style: disc;
}

div.window div.verification {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_verification.png);
    background-repeat: no-repeat;
    width: 124px;
    height: 24px;
}

div.window div.completion {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_completion.png);
    background-repeat: no-repeat;
    width: 120px;
    height: 24px;
}

div.window div.guide1 {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_guide1_t.png);
    background-repeat: no-repeat;
    width: 299px;
    height: 24px;
}

div.window div.guide2 {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_guide2_t.png);
    background-repeat: no-repeat;
    width: 326px;
    height: 24px;
}

footer {
    padding: 18px 0px 0px 0px;
    margin: 25px auto;
    /*background-image:url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_footerline.jpg);
    background-repeat:repeat-x;
    background-position:top;
    background-color:black;*/
    
    width: 100%;
    height: 127px;
    text-align: center;
    font-size: 10px;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    color: white;
}

div.footer {
    padding: 0px;
    margin: 0 auto;
    text-align: center;
}

div.platinum {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_platinum_t.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 444px;
    height: 47px;
}

div.gold {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_gold_t.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 444px;
    height: 47px;
}

div.bronze {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_bronze_t.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 444px;
    height: 47px;
}

div.exp {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_exp_t.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 444px;
    height: 47px;
}

div.war {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_war_t.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 444px;
    height: 47px;
}

div.disc {
    margin: 0px;
    padding: 0px;
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/webshop_disc_t.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 444px;
    height: 47px;
}

div.button_red {
    background-color: #790000;
    min-width: 102px;
    height: 31px;
    margin: 0px;
    padding: 8px 20px 0px 20px;
    text-align: center;
    color: #bdbdbd;
    font-size: 16px;
    display: inline;
    float: right;
}

div.button_gray {
    background-color: #363636;
    width: 102px;
    height: 31px;
    margin: 0px;
    padding: 8px 0px 0px 0px;
    text-align: center;
    color: #bdbdbd;
    font-size: 16px;
    display: inline;
    float: left;
}

.webshop_popup {
    background-image: url(//image.nttgame.com/filegate/knight/images/131218/bg_popup.png);
    border: 1px solid #838383;
    border-radius: 7px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    padding: 40px;
    padding-bottom: 30px;
    padding-top: 15px;
    position: relative;
    width: 500px;
}

.webshop_popup td {
    padding-bottom: 12px;
}

.webshop_popup .label {
    color: white;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    width: 180px;
}

.webshop_popup .parag {
    color: white;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    text-align: center;
}

.webshop_popup input[type=text] {
    background-color: #898989;
    border: 1px solid white;
    color: white;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    height: 30px;
    width: 242px;
}

.webshop_popup select {
    background-color: #898989;
    border: 1px solid white;
    border-radius: 0;
    color: white;
    font-family: sans-serif;
    font-size: 16px;
    height: 30px;
    width: 242px;
}

.webshop_popup .btn_close {
    cursor: pointer;
    opacity: 0.7;
    right: 4px;
    top: 4px;
    position: absolute;
}

.webshop_popup .btn_close:hover {
    opacity: 1;
}

.button_red_2 {
    background-color: #790000;
    border-radius: 4px;
    color: #bdbdbd;
    display: inline-block;
    *display: inline;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    margin: 0px;
    padding: 15px 30px;
    text-align: center;
    *zoom: 1;
}

.buttons_area,
.desc_area {
    float: left;
    position: relative;
}

.buttons_area {
    z-index: 2;
}

.desc_area {
    height: 500px;
    margin-left: -58px;
    width: 865px;
    z-index: 1;
}

.uparrow {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/uparrow.png);
    display: inline-block;
    *display: inline;
    height: 21px;
    width: 16px;
    vertical-align: bottom;
    *zoom: 1;
}

.button_row {
    clear: both;
    overflow: hidden;
    width: 217px;
}

.item_button_bg {
    background-color: black;
    height: 96px;
    overflow: hidden;
    position: relative;
    width: 159px;
}

.item_button_bg,
.item_arrow {
    float: left;
    margin-bottom: 5px;
}

.item_button {
    cursor: pointer;
    height: 96px;
    position: relative;
    width: 159px;
}

.item_button:hover {
    opacity: 0.5;
}

.item_arrow {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/arrow.png);
    background-position: center left;
    background-repeat: no-repeat;
    display: block;
    height: 96px;
    left: 157px;
    margin-left: 8px;
    position: absolute;
    top: 18px;
    width: 50px;
}

.btn_platinum {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/platinum_bt_s.jpg);
}

.btn_gold {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/gold_bt_s.jpg);
}

.btn_bronze {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/bronze_bt_s.jpg);
}

.btn_tourney {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/tourney_bt_s2.jpg);
}

.item_button > .stars_area {
    font-size: 0;
    left: 5px;
    position: absolute;
    top: 4px;
}

.item_button > .title_area {
    left: 7px;
    position: absolute;
    top: 19px;
}

.item_button > .title_area > p {
    color: white;
    vertical-align: bottom;
}

.item_button > .title_area > .bonus_text {
    font-family: "Impact", sans-serif;
    font-size: 16px;
}

.item_button > .title_area > .etc_text {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
}

.desc_area {
    display: none;
}

.desc_area > .bar,
.desc_area > .price,
.desc_area > .title1,
.desc_area > .title2,
.desc_area > .character,
.desc_area > .main_buy,
.desc_area > .main_details,
.desc_area > .main_note {
    opacity: 0;
    position: absolute;
    top: 0;
}

.desc_area > .bar {
    opacity: 1;
    top: 175px;
}

.desc_area > .price {
    left: 58px;
    top: 52px;
}

.desc_area > .title1 {
    left: 471px;
    top: 140px;
}

.desc_area > .title1 > p {
    color: white;
    font-family: sans-serif;
    font-size: 14px;
    font-style: italic;
}

.desc_area > .title2 {
    left: 58px;
}

#platinum > .title2 {
    top: 150px;
}

#gold > .title2 {
    top: 153px;
}

#bronze > .title2 {
    top: 160px;
}

#tourney > .title2 {
    top: 160px;
}

.desc_area > .character {
    left: auto;
    right: -300px;
}

.desc_area > .main_buy {
    opacity: 1;
    left: 520px;
    top: 184px;
}

.desc_area > .main_buy > a > .btn_buy {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/buy_bt.png);
    display: block;
    height: 34px;
    width: 114px;
}

.desc_area > .main_buy > a:hover > .btn_buy {
    background-image: url(//image.nttgame.com/knight/ver2018/assets/images/webshop/buy_bt_over.png);
    display: block;
    height: 34px;
    width: 114px;
}

.desc_area > .main_details {
    height: 309px;
    left: 58px;
    opacity: 1;
    top: 245px;
    width: 582px;
}

.desc_area > .main_details > .detail_item {
    float: left;
    height: 90px;
    margin-bottom: 7px;
    margin-right: 7px;
    opacity: 0;
    padding: 2px 6px;
    width: 175px;
}

#platinum .detail_item {
    background-color: #102140;
}

#gold .detail_item {
    background-color: #3a3800;
}

#bronze .detail_item {
    background-color: #301a0b;
}

#tourney .detail_item {
    float: none;
    height: auto;
    margin-bottom: 7px;
    margin-right: 0;
    opacity: 0;
    width: auto;
}

.desc_area > .main_details > .detail_item > p {
    color: white;
}

#tourney > .main_details > .detail_item p {
    color: white;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 24px;
    font-weight: bold;
}

#tourney > .main_details > .detail_item ul {
    padding-left: 1.2em;
}

#tourney > .main_details > .detail_item li {
    color: #ffffff;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    margin-bottom: 12px;
}

.desc_area > .main_details > .detail_item > .detail_item_title {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
}

.desc_area > .main_details > .detail_item > .detail_item_desc {
    clear: both;
    font-family: sans-serif;
    font-size: 10px;
    vertical-align: top;
}

.desc_area > .main_details > .detail_item > .detail_item_desc > img {
    float: left;
    margin-right: 5px;
}

.desc_area > .main_note {
    left: 457px;
    top: 570px;
    width: 500px;
}

.desc_area > .main_note > p {
    color: #d0d0d0;
    font-size: 12px;
}

.clear {
    clear: both;
}
